Subject: Re: CCL:Transition state optimization

From: Ramon Crehuet <rcsqtc~at~iiqab.csic.es>
Date: Wed, 10 Nov 2004 09:51:47 +0100

Dear Anne,
    If you know reactant and product structures, the NEB method:
http://www-theory.chem.washington.edu/~graeme/research/neb/neb.html
http://www-theory.chem.washington.edu/~graeme/research/docs/review.pdf
or the LUP method, by Elber's Group can be useful.
They are implemented in some Molecular Dynamics software (i.e. CHARMM).
Best regards,

Ramon Crehuet

annek~at~chem.au.dk wrote:

>Does anyone have a suggestion to how I could perform a transition state
>optimisation on a bimolecular system. I have tried the qst-method in Gaussian
>with now succes. Propably because my optimized reagtants differs to much from
>the structure of the products? To perform qst3 calculation I need an initial
>guess for the transition struture. Is there any general /computational) way to
>find such a structure??
>
>Anne Kjaersgaard
>
>Denmark
>
>
>
>
>-= This is automatically added to each message by the mailing script =-
>To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
>and send your message to:  CHEMISTRY~at~ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST~at~ccl.net 
>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
>
>If your mail is bouncing from CCL.NET domain send it to the maintainer:
>Jan Labanowski,  jlabanow~at~nd.edu (read about it on CCL Home Page)
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>
>  
>

---

From: David Gallagher <dgallagher*at*cachesoftware.com>
Date: Wed, 10 Nov 2004 07:39:37 -0800

Hi Anne,

It may be easier to start by locating a semiempirical TS that can be used 
as a starting guess for a higher level method. If you send me details of 
your reaction off-line (i.e. reactants, products, expected T-S geometry, 
solvent, phase, catalyst, etc.),  I'll see if it can be done with CAChe for 
you.

CAChe has several different methods for finding difficult transition states 
with multiple molecules and, it employs various quantum methods including 
MOPAC AM1, PM3, PM5, DGauss and Gaussian.

Regards,
David Gallagher
Fujitsu

At 07:58 AM 11/9/2004, annek*at*chem.au.dk wrote:
>and send your message to:  CHEMISTRY*at*ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST*at*ccl.net
>Jan Labanowski,  jlabanow*at*nd.edu (read about it on CCL Home Page)

---

From: errol lewars <elewars:at:trentu.ca>
Date: Wed, 10 Nov 2004 13:51:06 -0500

hello,

In many cases a guess structure based on chemical intuition will 
optimize smoothly to a TS, especially at the AM1 or PM3 level. This 
semiempirical TS structure then usually serves as a good input for a 
higher-level job (initiating the TS opt with a semiempirical hessian).

What is the reaction whose TS you want?

EL
====

Ramon Crehuet wrote:

> annek:at:chem.au.dk wrote:
>
> and send your message to:  CHEMISTRY:at:ccl.net
>
> Send your subscription/unsubscription requests to: 
> CHEMISTRY-REQUEST:at:ccl.net HOME Page: http://www.ccl.net   | Jobs Page: 
> http://www.ccl.net/jobs
> Jan Labanowski,  jlabanow:at:nd.edu (read about it on CCL Home Page)